Subject: Pentium Replacement??

From: David Close <[email-masked]>
Date: Mon, 19 Dec 1994 09:38:55 -0500 (EST)

Dear CCL Netters:
  The Sunday Times contained a story on Intel's Corporate image in light
of the Pentium problem.  The story said there would not be a general
recall of all Pentium's.  But rather that Intel had posted information
on the INTERNET concerning replacements.  Essentially the idea is that
a person having problems must call Intel, and they will decide if your
problems warrent a replacement.
  Does anyone have further information?  I don't have the phone number
and I don't know the INTERNET address to obtain this information.
Furthermore, has anyone tried to call Intel and therefore perhaps know
what type of information Intel is seeking.
  Regards,  Dave Close